Subject: Re: bug#58200: osc.el name conflict

From: Augusto Stoffel <[email-masked]>
Date: Fri, 30 Sep 2022 22:08:41 +0200

I think the file name in itself doesn't matter too much. But should we also
rename all symbols to have a matching prefix?

Sharing the osc- prefix is not as clean but I guess there's enough space in
it for the two packages...

On Fri, Sep 30, 2022, 21:57 Lars Ingebrigtsen <[email-masked]> wrote:

> Matthias Meulien <[email-masked]> writes:
>
> > Sure.  And I can do the renaming, but what would be a good name?
> > What do you think of osc-sequences.el?
>
> Would ansi-osc.el be totally misleading?
>